body {
	margin: 0px;
	padding: 0px;
	background: #242323;
	font: 15px Arial, Helvetica, sans-serif;
	color: #444444;
}

h1 {
	margin-top: 0px;
	font-weight: normal;
	color: #FFFFFF;
	font-size: 2.4em;

}

h2 {
	font-size: 1.8em;
        margin-bottom:-5px;
}

h3 {
	font-size: 1.4em;
    margin-bottom:-5px;
}

p, ol, ul {
    font-size: 15px;
    line-height: 22px;
}

a {
	color: #000000;
}

a:hover {
	text-decoration: none;
	color: #FF0000;
}

a img {
	border: none;
}

#wrapper {
	width: 93%;
	max-width:940px;
	margin: 0 auto;
	border: 10px solid #FFFFFF;
}

/* Header */

#header {
	width: 100%;/*940px;*/
	height: 120px;
	margin: 0px auto;
}

#header a {
	text-decoration: none;
	color: #FFFFFF;
}

#header-img { max-width:100%; }
#header-img img{ max-width:100% !important;height:auto;}

/* Logo */

#logo {
	float: left;
	padding-left: 20px;
}

#logo h3, h4#logo{
	margin: 0px;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
}

#logo h3 {
	padding: 25px 0px 0px 0px;
	font-size:25px;
}
.site_description {
    color: #eee;
	margin-top: 3px;
}
body {
    background: #242323 none repeat scroll 0 0;
    color: #444444;
    font: 13px Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 0;
}

/* Menu */

#menu {
	float: right; margin-top: 20px;
	background:#242323;
	width: 65%;
}

#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	margin: 0px;
}

#menu a {
	display: block;
	width: auto;
	padding: 6px 20px;
}

#menu a:hover {
	text-decoration: underline;
}

#menu #active a {
	background: #404040;
}


/* Page */

#page {
	margin: 0px auto;
	padding: 10px 0px 0px 0px;
	background: #FFFFFF;
}


/* Content */

#content {
	float: right;margin-right: 10px;
	width: 66%;
}

.post {
	margin: 24px 0px 30px 0px;
}

.post .title {
	margin: 0px;
	background: #444444 url(/n/templates/professional/images/img02.jpg) no-repeat left 50%;
	padding: 7px 25px;
	font-size: 1.4em;
    font-weight:bold;
}


.post .entry {
	padding: 0 20px;
}


/* Sidebar */

#sidebar {
	float: left;
	width: 30%;/*300px;*/
	margin:0px;
	padding: 0px;
	padding-bottom:20px;
	border-bottom: 1px solid #ddd;
}

#sidebar-content {padding: 0 10px;}

#sidebar ul {
	padding: 0px 0 5px 0;
	margin: 0px;
	list-style: none;
}

#sidebar li {
	margin-left: 20px;
	margin-right: 20px;
	padding: 10px 0 10px 15px;
	border-bottom: 1px dashed #BDBDBD;
	background: url(/n/templates/professional/images/img04.jpg) no-repeat scroll 0 18px;
}

#sidebar h4 {
	background: #444444 url(/n/templates/professional/images/img02.jpg) no-repeat left 50%;
	padding: 7px 25px;
	font-size: 1.4em;
	color:#fff;
}

#sidebar a {
	text-decoration: none;
}
#sidebar p {
	padding: 5px;
}
#sidebar a:hover {
	text-decoration: underline;
}
/* Footer */

#footer {
	clear: both;
	width: 100%;/*940px;*/
	height: 50px;
	margin: 0px auto 30px auto;
	color: #FFFFFF;
}

#footer p {
	margin: 0px;
	padding: 19px 0px 0px 0px;
	text-align: center;
	line-height: normal;
	font-size: 12px;
}

#footer a {color: #FFF;}

.entry img {
	background: #fafafa;
	border: 1px solid #dcdcdc;
	padding: 5px;
	max-width: 100% !important;
	height:auto;
}
img.float-right {margin: 5px 0px 10px 10px;}
img.float-left {margin: 5px 10px 10px 0px;}

fieldset#contact-form {margin:20px 0px 20px 10px;padding:10px;color:#000;width:315px;background:#eee;border:1px solid #999;}
fieldset#contact-form label {font-size:12px;}
fieldset#contact-form input {height:20px;font-size:15px;margin-bottom:15px;padding:3px;width:75%;}
fieldset#contact-form textarea {font-size:15px;margin-bottom:15px;width:97%;padding:3px;}
fieldset#contact-form #contact-button {font-size:14px;height:30px;margin-left:0px;width:55%;}
input:focus, textarea:focus {background:#fff;border:1px solid #555;}
hr {margin:30px 10px;border:1px solid #333;}
#content li {margin-bottom:7px;}
blockquote {font-style:italic;}

@media (max-width: 900px) {#menu{width: 100%;}}
@media (max-width: 767px) {#content{float:none;width:96%; margin-left: 10px;margin-right: 10px;}#sidebar{float:none;width:99%;}#page {padding: 50px 0 0;}}
@media (max-width: 700px) {#header {height: 127px;}#page {padding: 2px 0 0;}}
@media (max-width: 480px) {.entry ul {padding: 0 20px;}#sidebar h4 {font-size: 1.1em;margin: 10px auto 5px;}#sidebar li {margin-left: 10px;margin-right: 10px;}.post .title {font-size: 1.2em;}.post h2 {font-size: 1.3em;margin-bottom: -5px;}.post h3 {font-size: 1.2em;margin-bottom: -5px;}blockquote {font-style: italic;margin: 0 10px;}#page img{float:none !important;clear:both;}#page {width: 100%;}#header {height: 147px;}fieldset#contact-form {width: 90%;}.entry img {border: medium none;height: auto; padding: 0;}.post {margin: 0;}#content {float: none;margin-left: 0;margin-right: 0;width: 100%;}}
@media (max-width:375px) {#header {height: 180px;}#logo {padding-left: 10px;}.blog-post h2.blog-title {font-size: 20px;line-height: 22px;}}